@import url(//fonts.googleapis.com/css?family=Capriola);
body
{
    background-color: #000;
    font-family: 'Arial' , verdana;
    color: #696969;
	background:url("../images/bg/bg-withgradient.jpg") repeat-x scroll 0 0 #000;
	z-index: -1;
}

html
{
	color: #000;
	/*background: #000;*/
	padding:0;
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td
{
	margin: 0;
	padding: 0;
}
table
{
	border-collapse: collapse;
	border-spacing: 0;
}
fieldset, img
{
	border: 0;
}
address, caption, cite, code, dfn, em, strong, th, var
{
	font-style: normal;
	font-weight: normal;
}
li
{
	list-style: none;
}
caption, th
{
	text-align: left;
}
h1, h2, h3, h4, h5, h6
{
	font-size: 100%;
	font-weight: normal;
}
q:before, q:after
{
	content: '';
}
abbr, acronym
{
	border: 0;
	font-variant: normal;
}
sup
{
	vertical-align: text-top;
}
sub
{
	vertical-align: text-bottom;
}
input, textarea, select
{
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
}
input, textarea, select
{ *font-size:100%;}
legend
{
	color: #000;
}


h1
{
	margin: 0px;
	padding: 5px 0px 5px 0px;
	font: 24px arial, Verdana;
	font-weight: bold;
	text-align: center;
	color: black;
}
h2
{
	margin-bottom: 12px;
	padding: 3px 3px 3px 10px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;	
	background: none repeat scroll 0 0 #F3DF51;
	color: #000000;
	font-weight: bolder;
	position: relative;
}
h3
{
	font: 18px arial, Verdana;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 10px;
}
h4
{
	font: 16px arial, Verdana;
	font-weight: bold;
}
p
{
	margin-top: 10px;
}
a, a:hover, a:visited
{
	text-decoration: none;
	color: Blue;
}
a:hover
{
	text-decoration: underline;
}
em
{
	font-weight: bolder;
}
ol li
{
	list-style-type: decimal;
	margin: 5px 0px 5px 32px;
}
ul li
{
	list-style-type: disc;
	margin: 5px 0px 5px 32px;
}
td
{
	padding: .2em;
}
.errorMessage
{
	color: Red;
}
.errorRange
{
	border: 1px solid red;
	padding: 5px;
	background-color: #fdd;
	color: Black;
}
.neutralMessage
{
	color: black;
}
.successMessage
{
	color: green;
}
#outer
{
	margin: 0px auto;
	width: 960px;
}
#head
{
	margin-top: 15px;
	position: relative;
	z-index: 100;
	height: 125px;
}
#tglogo
{
	position: absolute;
	cursor: pointer;
	background: url(../images/logo_248.png);
	background-repeat:no-repeat;
	width: 418px;
	height: 102px;
	left: -5px;
	z-index: 100;
}
#MainContentDiv
{
	position: relative;
	border: 1px solid #003300;
	text-align: center;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;	
	background: #FCF6CB;
	
	
}
#feature
{
	position: relative;
	border: 1px solid #005500;
	text-align: center;

	background: #FCF6CB;
	/*behavior: url(http://www.tournamentgames.com/themes/bright/pie/pie.htc);*/
}
#feature_video
{
	padding: 0px;
	margin: 10px;
	width: 320px;
	height: 240px;
	background-color: Black;
	float: left;
}
#feature_container
{
	width: 580px;
	float: right;
	margin: 5px 25px 5px 5px;
	padding: 0px;
}
#feature_description
{
	padding: 5px;
	border-bottom: 1px solid #003300;
}
#feature_description h2
{
	font: 15pt arial,verdana;
	text-align: left;
	margin: 6px;
	padding: 0px;
	background-color: transparent;
}
#feature_description h3
{
	margin-top: 10px;
	font: normal 14pt arial, verdana;
	text-align: left;
}
#video_container
{
	margin-top: 10px;
}
#video_container h2
{
	margin: 0px;
	padding: 0px;
	padding-left: 5px;
	font: normal 12pt arial, verdana;
	text-align: left;
}
.selectable_width
{
	margin: 6px;
	float: left;
}

.selectable
{
	position: relative;
	cursor: pointer;
	float: left;
	border: 1px solid #003300;
	padding: 6px;
	margin: 5px 6px 5px 6px;
	background: #F2E06F;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FCF6CB), to(#F3DF51));
	background: -moz-linear-gradient(#FCF6CB, #F3DF51);
	background: linear-gradient(#FCF6CB, #F3DF51);
	text-align: center;
}
.selectable:hover
{
	background: #FFF;
}
.selectable a:hover
{
	text-decoration: none;
}

.selectable_2
{
    font-family: Capriola, sans-serif;
	position: relative;
	cursor: pointer;
	float: left;
	outline: none;
	border: 1px solid rgba(0, 0, 0, .49);
	padding: 6px;
	margin: 5px 6px 5px 6px;
	background-color: #5466da;
	background-image: -webkit-linear-gradient(bottom, #5466da 0%, #768ee4 100%);
	background-image: -moz-linear-gradient(bottom, #5466da 0%, #768ee4 100%);
	background-image: -o-linear-gradient(bottom, #5466da 0%, #768ee4 100%);
	background-image: -ms-linear-gradient(bottom, #5466da 0%, #768ee4 100%);
	background-image: linear-gradient(bottom, #5466da 0%, #768ee4 100%);
	-webkit-box-shadow: inset 0px 1px 0px #9ab1ec;
	box-shadow: inset 0px 1px 0px #9ab1ec;
	text-align: center;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;	
	color: White;
}
.selectable_2:hover
{
    background-color: #5f73e9;
	background-image: -webkit-linear-gradient(bottom, #5f73e9 0%, #859bef 100%);
	background-image: -moz-linear-gradient(bottom, #5f73e9 0%, #859bef 100%);
	background-image: -o-linear-gradient(bottom, #5f73e9 0%, #859bef 100%);
	background-image: -ms-linear-gradient(bottom, #5f73e9 0%, #859bef 100%);
	background-image: linear-gradient(bottom, #5f73e9 0%, #859bef 100%);
	-webkit-box-shadow: inset 0px 1px 0px #aab9f4;
	box-shadow: inset 0px 1px 0px #aab9f4;   	
	text-decoration: none;
	color: white;
}
.selectable_2 a:hover
{
	text-decoration: none;
	
}

.gameselectcell
{
	margin: 10px;
}
.news
{
	float: left;
	width: 70%;
}
.news_item
{
	position: relative;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;	
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #003300;
	font-size: 14px;
	margin: 10px;
	padding: 15px;
	
}
.news h4
{
	font: bold 12pt verdana, arial;
}
.news h5
{
	font: bold 11pt verdana, arial;
	margin-bottom: 10px;
}
.carousel
{
	float: left;
	width: 523px;
	height: 140px;
	overflow: hidden;
	position: relative;
}
.carousel ul
{
	float: left;
	left: 0px;
	width: 1750px;
	height: 140px;
	overflow: hidden;
	position: absolute;
}
.carousel ul li
{
	list-style-type: none;
}
.carousel_nav
{
	float: left;
	width: 28px;
	height: 103px;
	margin-top: 14px;
	background-image: url(../images/switcherButtons_gold.png);
	cursor: pointer;
}
.carousel_nav_left
{
	background-position: -56px 0px;
}
.carousel_nav_left:hover
{
	background-position: -84px 0px;
}
.carousel_nav_right
{
	background-position: 0px 0px;
}
.carousel_nav_right:hover
{
	background-position: -28px 0px;
}
.previewsection, .installLink
{
	width: 450px;
	margin: 5px auto;
	text-align: center;
}
.installLink img
{
	vertical-align: middle;
}
#middle
{
	margin: 15px 0px 15px 0px;
	padding-bottom: 5px;
	overflow: hidden;
}
.small_section
{
	width: 33%;
	margin-right: 12px;
	float: left;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #003300;
	background-color: #FFF;
	padding: 5px;
	
}
#recent_winners
{
	width: 22%;
	float: left;
}
#top_tournaments
{
	width: 38.5%;
	float: right;
	margin-right: 0px;
}
#recent_winners_list, #top_tournaments_list
{
	height: 268px;
	overflow: hidden;
}
#recent_winners_table tr, #top_tournaments_table tr
{
	border-bottom: 1px solid #C4D1D9;
}
#top_tournaments_table td
{
	padding: 8px;
	text-transform: capitalize;
}
#recent_winners_table td
{
	padding: 5px;
}
#recent_winners_table tr:last-child, #top_tournaments_table tr:last-child
{
	border-bottom: 0px;
}

#foot
{
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    color: #FFF;
	position: relative;
	border: 1px solid #000;
  
    /*
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cccccc', endColorstr='#555555'); 
    background: -webkit-gradient(linear, left top, left bottom, from(#ccc), to(#555));
    background: -moz-linear-gradient(top,  #ccc,  #555); 
*/
background: rgb(81,81,81);
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzUxNTE1MSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwZTBlMGUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(81,81,81,1) 0%, rgba(14,14,14,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(81,81,81,1)), color-stop(100%,rgba(14,14,14,1)));
background: -webkit-linear-gradient(top,  rgba(81,81,81,1) 0%,rgba(14,14,14,1) 100%);
background: -o-linear-gradient(top,  rgba(81,81,81,1) 0%,rgba(14,14,14,1) 100%);
background: -ms-linear-gradient(top,  rgba(81,81,81,1) 0%,rgba(14,14,14,1) 100%);
background: linear-gradient(to bottom,  rgba(81,81,81,1) 0%,rgba(14,14,14,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#515151', endColorstr='#0e0e0e',GradientType=0 );


    
}
#foot_links
{
	border-top: 1px dotted #555;
	text-align: center;
	width: 97%;
	margin: 5px auto;
	padding: 0;
}
#foot a, #foot_links a, .foot_column h2
{
	color: #BBB;
	text-decoration: none;
	padding-right: 10px;
}
#foot_links img
{
	vertical-align: middle;
}
#foot a:hover, #foot_links a:hover
{
	text-decoration: underline;
}
.foot_column
{
	font: 8pt arial;
	float: left;
	margin: 5px 0px 5px 15px;
}
.foot_column h2
{
	font: 10pt arial;
	font-weight: bold;
	padding: 4px 4px 4px 0px;
	margin: 0px;
	text-align: left;
	background: transparent;
}
.section_header
{
	position: relative;
	padding: 3px 3px 3px 10px;
	font-weight: bolder;
	color: #000;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: #F3DF51;
	
}
.big_form
{
	margin: 0 auto;
	width: 480px;
	padding: 5px;
	overflow: auto;
	overflow-x: hidden;
}
.big_form label
{
	width: 185px;
	clear: left;
	float: left;
	display: block;
	text-align: left;
}
.big_form input
{
	position: relative;
	width: 250px;
	height:30px;
	margin-bottom: 10px;
	font-size:18px;
}
.big_form input[type='text'], .big_form input[type='password']
{
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid black;
	padding: 2px 4px 2px 4px;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ddd));
	background: -moz-linear-gradient(top, #fff, #ddd);
	background: linear-gradient(#fff, #ddd);

}
.big_form input[type='checkbox']
{
	width: 20px;
	border: none;
}
.big_form input:focus
{
	background: #FFF;
}
.big_form select
{
	width: 76px;
	margin-bottom: 10px;
}
.big_form p
{
	overflow: auto;
	overflow: hidden;
	clear: right;
}
.big_form p a, .big_form p a:active, .big_form p a:visited
{
	float: right;
	margin-right: 5px;
}

a.button, a.button:visited, a.default_button, a.default_button:visited
{
	background: url('../images/button/btn_right.png') no-repeat scroll top right;
	cursor: pointer;
	color: white;
	display: block;
	font-size: 20px;
	font-family: 'EastMarketRegular' , impact;
	margin-right: 3px;
	margin-left: 3px;
	padding-right: 7px;
	float: left;
	line-height: 30px;
	text-decoration: none;
}
a.button span, a.default_button span
{
	background: url('../images/button/btn_left.png') no-repeat;
	display: block;
	padding: 5px 5px 5px 10px;
	text-align: center;
	text-shadow: 2px 2px 2px #000;
	text-decoration: none;
	filter: Shadow(Color=#000000, Direction=135, Strength=5);
}
a.button:hover, a.default_button:hover
{
	background-position: bottom right;
	text-decoration: none;
}
a.button:hover span, a.default_button:hover span
{
	background-position: bottom left;
	text-decoration: none;
}
a.default_button
{
	min-width: 100px;
}

.border_light
{
	border: 1px dotted #CCCCCC;
	padding: 5px;
}
.border_medium
{
	border: 1px dotted #000000;
	margin: 5px auto;
	padding: 5px;
}
.border_outer
{
	position: relative;
	border: 1px solid #003300;
	margin-bottom: 15px;
	padding: 15px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background: #FCF6CB;
	
}
.dropshadow
{
	position: relative;
	-webkit-box-shadow: #000 0px 2px 3px;
	-moz-box-shadow: #000 0px 2px 3px;
	box-shadow: #000 0px 2px 3px;
	/*behavior: url(http://www.tournamentgames.com/themes/bright/pie/pie.htc);*/
}
.hilight
{
	font-weight: bolder;
}
.smalltext
{
	font-size: small;
}
a.largetext
{
	font-size: 28px;
}
.center
{
	text-align: center;
}
.fillwidth
{
	width: 100%;
}
.fillheight
{
	height: 100%;
}
.clearfix
{
	overflow: auto;
	clear: both;
}
.absolutely
{
	position: absolute;
}